<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|x86' ">
    <OutputPath>bin\x86\Release\</OutputPath>
    <DefineConstants>TRACE;Upgrade2005;</DefineConstants>
    <BaseAddress>285212672</BaseAddress>
    <Optimize>true</Optimize>
    <DebugType>
    </DebugType>
    <PlatformTarget>x86</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
  </PropertyGroup>
  <PropertyGroup>
    <ProjectType>Local</ProjectType>
    <ProductVersion>8.0.50727</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{3A4A3543-2D44-11D6-8452-00A0CC271352}</ProjectGuid>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ApplicationIcon>App.ico</ApplicationIcon>
    <AssemblyKeyContainerName>
    </AssemblyKeyContainerName>
    <AssemblyName>ROEditor</AssemblyName>
    <AssemblyOriginatorKeyFile>
    </AssemblyOriginatorKeyFile>
    <DefaultClientScript>JScript</DefaultClientScript>
    <DefaultHTMLPageLayout>Grid</DefaultHTMLPageLayout>
    <DefaultTargetSchema>IE50</DefaultTargetSchema>
    <DelaySign>false</DelaySign>
    <OutputType>WinExe</OutputType>
    <RootNamespace>ROEditor</RootNamespace>
    <RunPostBuildEvent>OnBuildSuccess</RunPostBuildEvent>
    <StartupObject>ROEditor.Form1</StartupObject>
    <FileUpgradeFlags>
    </FileUpgradeFlags>
    <UpgradeBackupLocation>
    </UpgradeBackupLocation>
    <SccProjectName>SAK</SccProjectName>
    <SccLocalPath>SAK</SccLocalPath>
    <SccAuxPath>SAK</SccAuxPath>
    <SccProvider>SAK</SccProvider>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <OutputPath>bin\Debug\</OutputPath>
    <AllowUnsafeBlocks>false</AllowUnsafeBlocks>
    <BaseAddress>285212672</BaseAddress>
    <CheckForOverflowUnderflow>false</CheckForOverflowUnderflow>
    <ConfigurationOverrideFile>
    </ConfigurationOverrideFile>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <DocumentationFile>
    </DocumentationFile>
    <DebugSymbols>true</DebugSymbols>
    <FileAlignment>4096</FileAlignment>
    <NoStdLib>false</NoStdLib>
    <NoWarn>
    </NoWarn>
    <Optimize>false</Optimize>
    <RegisterForComInterop>false</RegisterForComInterop>
    <RemoveIntegerChecks>false</RemoveIntegerChecks>
    <TreatWarningsAsErrors>false</TreatWarningsAsErrors>
    <WarningLevel>4</WarningLevel>
    <DebugType>full</DebugType>
    <ErrorReport>prompt</ErrorReport>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <OutputPath>bin\Release\</OutputPath>
    <AllowUnsafeBlocks>false</AllowUnsafeBlocks>
    <BaseAddress>285212672</BaseAddress>
    <CheckForOverflowUnderflow>false</CheckForOverflowUnderflow>
    <ConfigurationOverrideFile>
    </ConfigurationOverrideFile>
    <DefineConstants>TRACE;Upgrade2005;</DefineConstants>
    <DocumentationFile>
    </DocumentationFile>
    <DebugSymbols>false</DebugSymbols>
    <FileAlignment>4096</FileAlignment>
    <NoStdLib>false</NoStdLib>
    <NoWarn>
    </NoWarn>
    <Optimize>true</Optimize>
    <RegisterForComInterop>false</RegisterForComInterop>
    <RemoveIntegerChecks>false</RemoveIntegerChecks>
    <TreatWarningsAsErrors>false</TreatWarningsAsErrors>
    <WarningLevel>4</WarningLevel>
    <DebugType>none</DebugType>
    <ErrorReport>prompt</ErrorReport>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|x86' ">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>..\..\..\..\VEPROMS User Interface\bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <BaseAddress>285212672</BaseAddress>
    <DebugType>full</DebugType>
    <PlatformTarget>x86</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System">
      <Name>System</Name>
    </Reference>
    <Reference Include="System.Data">
      <Name>System.Data</Name>
    </Reference>
    <Reference Include="System.Drawing">
      <Name>System.Drawing</Name>
    </Reference>
    <Reference Include="System.Windows.Forms">
      <Name>System.Windows.Forms</Name>
    </Reference>
    <Reference Include="System.Xml">
      <Name>System.XML</Name>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="AboutROEditor.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="AboutROEditor.Designer.cs">
      <DependentUpon>AboutROEditor.cs</DependentUpon>
    </Compile>
    <Compile Include="AssemblyInfo.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="FieldCombFrm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FieldTextFrm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FieldTypeDefFrm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="GroupDefFrm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="GroupNewFrm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="RODefFrm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ROEditor.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RO_FST.cs">
      <SubType>Code</SubType>
    </Compile>
    <EmbeddedResource Include="AboutROEditor.resx">
      <SubType>Designer</SubType>
      <DependentUpon>AboutROEditor.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FieldCombFrm.resx">
      <DependentUpon>FieldCombFrm.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="FieldTextFrm.resx">
      <DependentUpon>FieldTextFrm.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="FieldTypeDefFrm.resx">
      <DependentUpon>FieldTypeDefFrm.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="GroupDefFrm.resx">
      <DependentUpon>GroupDefFrm.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="GroupNewFrm.resx">
      <DependentUpon>GroupNewFrm.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <SubType>Designer</SubType>
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="RODefFrm.resx">
      <DependentUpon>RODefFrm.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="ROEditor.ico" />
    <EmbeddedResource Include="ROEditor.resx">
      <DependentUpon>ROEditor.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Content Include="App.ico" />
    <Content Include="Cert_prt_rgb_70x32.gif" />
    <Content Include="Red_V_txt_NB_bur_1984.png" />
    <Content Include="ROGROUPYellow.ICO" />
    <None Include="app.config" />
    <None Include="FixRev.Bat" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\..\..\LibSource\ctlXMLEditLib\ctlXMLEditLib.csproj">
      <Project>{DECA8343-6351-11D6-8487-00A0CC271352}</Project>
      <Name>ctlXMLEditLib</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\..\LibSource\DBEncapsulation\DBEncapsulation.csproj">
      <Project>{6D44F537-879E-11D6-84B8-00A0CC271352}</Project>
      <Name>DBEncapsulation</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\..\LibSource\Org.Mentalis.Files\Org.Mentalis.Files.csproj">
      <Project>{A46428FC-1E35-4B8D-8B06-A1DF8BAC7A04}</Project>
      <Name>Org.Mentalis.Files</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\..\LibSource\RODBInterface\RODBInterface.csproj">
      <Project>{0C7825FD-AA05-11D6-84D1-00A0CC271352}</Project>
      <Name>RODBInterface</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\..\LibSource\ROField\ROFields.csproj">
      <Project>{0C782592-AA05-11D6-84D1-00A0CC271352}</Project>
      <Name>ROFields</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\..\LibSource\ROFST\ROFST.csproj">
      <Project>{134D8938-9CDC-4712-9444-D5DCC6638AB6}</Project>
      <Name>ROFST</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\..\LibSource\VlnStatus\VlnStatus.csproj">
      <Project>{551CB7B3-00B1-11D7-8590-482B59000000}</Project>
      <Name>VlnStatus</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <PropertyGroup>
    <PreBuildEvent>cmd /c "$(ProjectDir)FixRev.bat"</PreBuildEvent>
    <PostBuildEvent>
    </PostBuildEvent>
  </PropertyGroup>
</Project>